<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eaf3ea82a22791f30c197496d3f82898">
  <dict>
    <!--2021-09-17 15:12:22.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
